CRAN Package Check Results for Package dySEM

Last updated on 2024-06-12 20:58:54 CEST.

Flavor Version Tinstall Tcheck Ttotal Status Flags
r-devel-linux-x86_64-debian-clang 1.0.0 11.76 102.07 113.83 OK
r-devel-linux-x86_64-debian-gcc 1.0.0 0.56 1.90 2.46 ERROR
r-devel-linux-x86_64-fedora-clang 1.0.0 139.92 OK
r-devel-linux-x86_64-fedora-gcc 1.0.0 143.54 OK
r-devel-windows-x86_64 1.0.0 9.00 95.00 104.00 OK
r-patched-linux-x86_64 1.0.0 10.13 93.73 103.86 OK
r-release-linux-x86_64 1.0.0 9.51 95.17 104.68 OK
r-release-macos-arm64 1.0.0 53.00 OK
r-release-macos-x86_64 1.0.0 73.00 OK
r-release-windows-x86_64 1.0.0 10.00 95.00 105.00 OK
r-oldrel-macos-arm64 1.0.0 57.00 OK
r-oldrel-macos-x86_64 1.0.0 115.00 OK
r-oldrel-windows-x86_64 1.0.0 11.00 113.00 124.00 OK

Check Details

Version: 1.0.0
Check: package dependencies
Result: ERROR Packages required but not available: 'dplyr', 'gt', 'semPlot', 'stringr', 'tibble' Package suggested but not available for checking: ‘testthat’ See section ‘The DESCRIPTION file’ in the ‘Writing R Extensions’ manual. Flavor: r-devel-linux-x86_64-debian-gcc